.node-type-landing-page #content{
  flex:1 0 100%;
  width:100%;
  order:1;
}
.entity-paragraphs-item .content > div{/* padding:5%; */background-size: cover;}
.css-classes-parallax  .hero{
    /* Set a specific height 
    height: 500px; */

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
   }
.paragraphs-item-text-and-columns .content > div{
  padding:5% 0;
}
.field-name-field-section > .field-items > .field-item:nth-of-type(2n){
  background:gray;
}
.field-name-field-section > .field-items > .field-item:nth-of-type(2n+1){
  background:lightgray;
}
.paragraphs-item-featured-items {
    overflow: hidden;
    margin: 20px 0;
}
/* fields  */
.field-name-field-heading{
  display:block;
  font-size: 32px;
  line-height: 1.25;
  text-align:center;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 3px;
}
.field-name-field-subheading{
  font-size:18px;
  line-height:1.15em;
}
.field-name-field-long-text{
  font-size:16px;
  line-height:1.15em;
}
@media screen and (min-width:768px) {
  .field-name-field-heading{
    font-size: 36px;
  }
  .field-name-field-subheading{
    font-size: 20px;
  }
  .field-name-field-long-text{
    font-size: 18px;
    line-height: 1.4;
  }
}
@media screen and (min-width:960px) {
  .field-name-field-heading{
    font-size: 46px;
  }
  .field-name-field-subheading{
    font-size: 24px;
  }
}
/* columns */
.field-name-field-columns .field-items{
  display:flex;
  flex-flow:row wrap;
  justify-content:space-between;
}
.field-name-field-columns > .field-items > .field-item{
  flex:1 0 300px;
  max-width:32%;
  min-width:350px;
  margin:25px 0;
}

/*.hero .field-type-text-long{
  background:rgba(0,0,0,.3);
  border:4px solid rgba(0,0,0,.3);
  padding:3px;
}*/
.paragraphs-item-callout > .content{
  display:flex;
  flex-flow: column nowrap;
  align-items: center;
  align-content: center;
  text-align: center;
  vertical-align: middle;
  height: 700px;
  justify-content: space-between;
}
.paragraphs-item-callout .callout-simple{
    flex: 1 0 0;
    padding: 30px;
}
.paragraphs-item-callout .callout-rich{
    flex: 2 0 0;
    height: 700px;
    align-items: center;
    align-content: center;
    display: flex;
    justify-content: center;
    width: 100%;
    background-position: center;
}
.callout-rich .group-callout-text-overlay {
    padding: 5%;
    width: 80%;
    background: rgba(43, 128, 47, 0.8);
    text-align: left;
}
.paragraphs-item-callout {
    color: #fff;
    margin: 20px 0;
    background: #2b802f;
    width: 100%;
}
.field-name-field-callout-image {
    display: inline-block;
}

.field-name-field-callout-heading {
    font-size: 36px;
    font-family: "Roboto", sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 3px;
    margin: 20px 0;
    padding: 0 20%;
}
.callout-simple .field-name-field-callout-link a {
    color: #fff;
    margin-top: 20px;
    display: block;
}

.field-name-field-callout-text {
    font-size: 18px;
}

.callout-rich .group-callout-text-overlay .field-name-field-heading {
    font-size: 18px;
    text-align: left;
    margin-bottom: 30px;
}

.callout-rich .group-callout-text-overlay .field-name-field-long-text {
    margin-bottom: 30px;
}

.callout-rich .field-name-field-links a {
    color: #fff;
}

.callout-simple .field-name-field-callout-text {
    max-width: 400px;
    margin: 0 auto;
    line-height: 1.4;
    padding: 0 15px;
}

@media screen and (min-width: 960px) {
  .paragraphs-item-callout > .content {
      flex-flow: row nowrap;
  }
  .callout-rich .group-callout-text-overlay {
      width: 50%;
  }
  .paragraphs-item-callout .callout-simple{
      width: 600px;
  }
  .field-name-field-callout-heading {
    font-size: 45px;
  }
}

.padding-xsmall{}
.padding-small{}
.padding-medium{}
.padding-large{}
.padding-xlarge{}
.margin-xsmall{}
.margin-small{}
.margin-medium{}
.margin-large{}
.margin-xlarge{}
.mediam-left{}
.mediam-right{}
.mediam-first{}
.mediam-last{}
.button-none{}
.button-small{}
.button-medium{}
.button-large{}
.button-xlarge{}
.flex-two{}
.flex-three{}
.flex-four{}
.flex-five{}
.flex-2n{}
.flex-2n-plus-1{}
.flex-3n{}
.flex-3n-plus-1{}
.flex-4n{}
.flex-4n-plus-1{}

/*hero banner*/
.paragraphs-item-hero-large .hero-large {
    min-height: 715px;
}
.hero-large {
    background-position: center center;
}
.ismobile .hero-large .field-name-field-background-video-url{
  display: none;
}

.paragraphs-item-hero-large .hero-large:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(22, 20, 18, 0.5);
    z-index: 1;
}

.paragraphs-item-hero-large {
    position: relative;
}

.paragraphs-item-hero-large .field-name-field-long-text {
   margin: 10px 0 40px;
}

.inner {
    z-index: 2;
    position: absolute;
    max-width: 800px;
    margin: 0 auto;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    display: inline-block;
    text-align: center;
    color: #fff;
}

.field-name-field-scroll-link {
    position: absolute;
    bottom: 80px;
    left: 0;
    right: 0;
    text-align: center;
    z-index: 2;
}
/* HERO SHORT */
.hero-short .inner {
    position: relative;
    top: auto;
    bottom: auto;
    margin: 0 auto;
    left: auto;
    right: auto;
    transform: none;
    display: block;
    max-width: 740px;
    padding: 8% 20px;
    z-index: 200;
}
.hero{
	position: relative;
}
.hero:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(22, 20, 18, 0.5);
    z-index: 100;
}
.hero-short .field-name-field-long-text {
    line-height: 1.75;
    max-width: 500px;
    margin: 15px auto 0;
}

/*attractions*/
.paragraphs-item-attractions {
    margin: 20px 0 0;
    overflow: hidden;
    clear: both;
}

.paragraphs-item-attractions .entity {
  display: block;
  float: left;
  width: 100%;  
}

.css-classes-box-content-top .field-group-div,
.css-classes-box-content-bottom .field-group-div {
  position: absolute;
  top: 0;
  min-height: 360px;
}

a.group-link-div {
  position: relative;
  display: block;
  max-height: 400px;
}

.field-name-field-attraction-image img {
    width: 100%;
    object-fit: cover;
}

@media screen and (min-width: 640px) {
  .paragraphs-item-attractions .entity {
    width: 50%; 
  }

  a.group-link-div {
    min-height: 500px;
  }
}

@media screen and (min-width: 768px) {
  .paragraphs-item-attractions .entity {
    width: 25%;
  }
  
  .css-classes-box-content-bottom .field-group-div {
    bottom: 0;
    top: inherit;
  }

  .css-classes-box-content-top .field-group-div {
    top: 0;
  }


  a.group-link-div {
    min-height: 720px;
  }
}

#attractions-section div .field .entity .content .field-group-div {
    width: 100%;
    padding: 15%;
}

a .field-name-field-attraction-name {
    font-family: "Roboto", sans-serif;
    text-transform: uppercase;
    color: #fff;
    font-size: 22px;
    font-weight: 700;
    letter-spacing: 3px;
    max-width: 150px;
    line-height: 1.25;
}

#attractions-section div a .field-name-field-attraction-text {
    font-family: "Roboto", sans-serif;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 2px;
    color: #fff;
    padding-top: 20px
}
@media screen and (max-width:639px){
a .field-name-field-attraction-name{
  max-width: none;
}
#attractions-section div .field-name-field-attraction-text::after {
    content: '';
    height: 40px !important;
    width: 40px !important;
    background: rgba(22, 20, 18, 0.5) url('/sites/all/themes/responsive_bartik/images/right-arrow.png') no-repeat center / 8px 15px !important;
    bottom: 0 !important;
    right: 20px !important;
    top: 20px !important;
}
#attractions-section div .field .entity .content .field-group-div {
    padding: 20px;
    min-height: 0;
}
.field-name-field-attraction-image img {
    width: 100% !important;
    object-fit: cover;
    height: 220px !important;
}
}

.field-name-field-attraction-icon {
    margin-bottom: 10px;
}

.group-link-div {
    position: relative;
}

a.group-link-div img {
    display: block;
    width: auto;
    height: 100%;
}

.css-classes-purple-box .field-group-div {
    background: rgba(81, 42, 101, 0.85);
}

.css-classes-blue-box .field-group-div {
    background: rgba(42, 96, 124, 0.85);
}

.css-classes-green-box .field-group-div {
    background: rgba(43, 128, 43, 0.85);
}

.css-classes-gold-box .field-group-div {
    background: rgba(196, 170, 39, 0.85);
}

/*Membership*/
.no-sidebars.page-node-59 #main {
    max-width: 1170px;
}

article#node-59 {
    padding: 0 15px;
}

.membership-info {
    max-width: 1200px;
    margin: 4% auto;
}

.membership-table {
    max-width: 1200px;
    margin: 0 auto;
}

.membership-table tbody tr:nth-child(1), 
.membership-table tbody tr:nth-child(2) {
    background: transparent;
}

.membership-table tr td:nth-child(1) {
    text-align: left;
}

.membership-table th {
    font-weight: bold;
}

.membership-table th p {
    font-weight: normal;
    margin: 5px 0;
}

.membership-table th {
    padding: 0 0 0 10px !important;
    vertical-align: bottom;
}

.membership-table tr:nth-child(2) td:nth-child(1) {
    font-weight: bold;
}

.membership-table .white-button-gold {
    margin-bottom: 10px;
    padding: 10px;
}

@media screen and (max-width: 850px) {
    .membership-table table.responsive {
      overflow-x: auto;
      display: block;
      width: fit-content;
      max-width: 100%;
    }
}

/*menu block*/
.paragraphs-item-area-with-menu-block {
    max-width: 1170px;
    margin: 4% auto;
    padding: 0 15px;
    overflow: hidden;
}

.paragraphs-item-area-with-menu-block h2 {
    margin: 0 0 20px;
}

.paragraphs-item-area-with-menu-block .block-menu-block h2 {
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 3px;
    line-height: 1.5;
}

.paragraphs-item-area-with-menu-block .block-menu-block h2 a:hover {
    text-decoration: none;
}

/*sidebar, content*/

.paragraphs-items-field-menu-block,
.paragraphs-items-field-main-area {
    display: block;
    float: left;
    width: 100%;
    margin: 20px 0;
}

@media screen and (min-width: 800px) {
    .paragraphs-items-field-menu-block {
        width: 20%;
        padding-right: 4%;
    }

    .paragraphs-items-field-main-area {
        width: 80%;
    }
}

/*share bar,social feed*/
.paragraphs-item-share-bar {
    background: #e2ddcf;
    overflow: hidden;
    padding: 30px;
}

.paragraphs-item-share-bar .field {
    margin: 5px 0;
}

.paragraphs-item-share-bar p {
    letter-spacing: 3px;
    margin: 0;
    text-align: center;
}

.paragraphs-item-share-bar .group-div {
    display: flex;
    flex: 1 0 auto;
    flex-direction: column;
    width: 100%;
    align-items: center;
    align-content: space-between;
    justify-content: space-between;
}

.paragraphs-item-share-bar .field-name-field-follow-us-on .field-label {
    margin: 0;
}

.paragraphs-item-share-bar .field-name-field-follow-us-on {
    align-items: center;
    justify-content: center;
    align-content: center;
    height: 30px;
    display: flex;
}

.paragraphs-item-social-feed h2.rvt-embed-title {
    display: none !important;
}

.paragraphs-item-social-feed #TOG .rvt-embed-heading {
    margin: 0 !important;
}

@media screen and (min-width: 1024px) {
  .paragraphs-item-share-bar .group-div {
      flex-direction: row;
  }
}